aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-26 00:19:33 +0300
committerGitHub <noreply@github.com>2022-05-26 00:19:33 +0300
commitbbc990c2328dfb2e982b8db4fd9ce9ac6ecf403a (patch)
tree863009f5ba85f1bc7aa4cdc7b5a34c291a9b928a
parenteab81417e62a6e8c6ef273d2f9810e7d97ea3a3d (diff)
format test/git/test.sh
-rw-r--r--test/git/test.sh17
1 files changed, 8 insertions, 9 deletions
diff --git a/test/git/test.sh b/test/git/test.sh
index f78d6f9..ce1552e 100644
--- a/test/git/test.sh
+++ b/test/git/test.sh
@@ -1,13 +1,12 @@
+#!/bin/bash
- #!/bin/bash
+set -e
- set -e
+# Optional: Import test library
+source dev-container-features-test-lib
- # Optional: Import test library
- source dev-container-features-test-lib
+# Definition specific tests
+check "version" git --version
- # Definition specific tests
- check "version" git --version
-
- # Report result
- reportResults \ No newline at end of file
+# Report result
+reportResults